GET /api/v202603/webCaptureVendor

Get WebCAPture vendors, optionally filtered by vendor name.

GetWebCaptureVendorsV202603 Permissions: Accounts (View)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Query Parameters

Name Description Type Required
vendorName Optional vendor name filter (case-insensitive contains match by default) string Optional
vendorNameExactMatch When true, vendorName filter uses exact match instead of contains boolean Optional

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

Array of:

WebCaptureVendorV202603
Property Description Type
vendorLogoUrl string
vendorName string
webCapturePartnerId integer (int32)
webCaptureVendorId integer (int32)
Example Response application/json
[
  {    "vendorLogoUrl": "string",    "vendorName": "string",    "webCapturePartnerId": 1,    "webCaptureVendorId": 1
  }
]